<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="bn">
	<id>https://bn.bharatpedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2%3A%E0%A6%AA%E0%A7%8D%E0%A6%B0%E0%A6%AC%E0%A7%87%E0%A6%B6%E0%A6%A6%E0%A7%8D%E0%A6%AC%E0%A6%BE%E0%A6%B0%2F%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css</id>
	<title>মডিউল:প্রবেশদ্বার/শৈলী.css - সংশোধনের ইতিহাস</title>
	<link rel="self" type="application/atom+xml" href="https://bn.bharatpedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2%3A%E0%A6%AA%E0%A7%8D%E0%A6%B0%E0%A6%AC%E0%A7%87%E0%A6%B6%E0%A6%A6%E0%A7%8D%E0%A6%AC%E0%A6%BE%E0%A6%B0%2F%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css"/>
	<link rel="alternate" type="text/html" href="https://bn.bharatpedia.org/w/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AA%E0%A7%8D%E0%A6%B0%E0%A6%AC%E0%A7%87%E0%A6%B6%E0%A6%A6%E0%A7%8D%E0%A6%AC%E0%A6%BE%E0%A6%B0/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;action=history"/>
	<updated>2026-09-01T16:49:38Z</updated>
	<subtitle>এই উইকিতে এই পাতার সংশোধনের ইতিহাস</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://bn.bharatpedia.org/w/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AA%E0%A7%8D%E0%A6%B0%E0%A6%AC%E0%A7%87%E0%A6%B6%E0%A6%A6%E0%A7%8D%E0%A6%AC%E0%A6%BE%E0%A6%B0/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=3105&amp;oldid=prev</id>
		<title>০২:৩১, ১৭ ডিসেম্বর ২০২০-এ ImportMaster</title>
		<link rel="alternate" type="text/html" href="https://bn.bharatpedia.org/w/index.php?title=%E0%A6%AE%E0%A6%A1%E0%A6%BF%E0%A6%89%E0%A6%B2:%E0%A6%AA%E0%A7%8D%E0%A6%B0%E0%A6%AC%E0%A7%87%E0%A6%B6%E0%A6%A6%E0%A7%8D%E0%A6%AC%E0%A6%BE%E0%A6%B0/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=3105&amp;oldid=prev"/>
		<updated>2020-12-17T02:31:13Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;নতুন পাতা&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{সুরক্ষা}} */&lt;br /&gt;
.portalbox {&lt;br /&gt;
    float: right;&lt;br /&gt;
	border: solid #aaa 1px;&lt;br /&gt;
	padding: 0; /* Timeless adds padding */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox.tleft {&lt;br /&gt;
	margin: 0.5em 1em 0.5em 0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox.tright {&lt;br /&gt;
	margin: 0.5em 0 0.5em 1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox &amp;gt; ul {&lt;br /&gt;
	display: table;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
	max-width: 175px;&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox &amp;gt; ul &amp;gt; li {&lt;br /&gt;
	display: table-row;&lt;br /&gt;
}&lt;br /&gt;
.portalbox &amp;gt; ul &amp;gt; li &amp;gt; span:first-child {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox &amp;gt; ul &amp;gt; li &amp;gt; span:last-child {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em 0.2em 0.2em 0.3em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ImportMaster</name></author>
	</entry>
</feed>